﻿
/*各コンテンツページで使うスタイル*/


/*フェードイン・アウト*/
.fadein_contents {
    animation-name: fadein;
    animation-duration: 1s;
    /*animation-iteration-count: infinite;*/
}
@keyframes fadein {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}




/*閲覧の多いFAQ*/
.in_grid {
    padding-top: 5px;
    padding-bottom: 5px;
}


/*質問閲覧*/
/*Qラベル*/
#lblQ {
    font-size: 17px;
}
/*Aラベルが入ってるDIV*/
#div_viewA {
   background-color:white;
   padding:10px 15px 18px;
   min-height:150px;
   position:relative;
}
/*お役に立ちましたか？アンケートのDIV*/
#div_ques {
   background-color:white;
   height:50px;
   padding:10px 10px 15px 15px;
}
/*お役に立ちましたか？のラジオボタンが入ってるDIV*/
.div_queradio {
    display:inline;
}
/*お役に立ちましたか？アンケートの送信ボタン*/
#ques_btn {
    margin-left: 5px;
}
/*検索結果に戻るリンク*/
#lnk_return_result {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-left: 10px;
    margin-top:5px;
}
#div_returnlnk {
padding-top:20px;
}
/*お役に立ちましたか？「はい」ラジオ*/
#rd_yes {
    margin-left:5px;
}



/*検索結果*/
#lblKeyword {
    font-size: 17px;
}
#div_result_contents {
    background-color:white;
}
#lblMode {
font-size:20px;
font-weight:700;
}
#div_searchResult {
padding:15px;
}

tr > th {
display:none;
}



/*スマホ版*/
@media screen and (max-width: 767px) {
    #div_ques {
        height: auto;
    }

    #ques_btn {
        display: block;
        width: 100%;
    }

    /*お役に立ちましたか？のラジオボタンが入ってるDIV*/
    .div_queradio {
        display: block;
    }
}